## Operating System
eg: Mac OSX 10.13.2

## Browser
eg: Firefox 64.0.2
If bug is not present in a certain browser, specify that as well.

## Steps to reproduce

(How one can reproduce the issue - include specific links when possible)



## What is the current bug behavior?

(What actually happens)


## What is the expected correct behavior?

(What you should see instead)


## Relevant screenshots



/label ~Bug
/assign @freescholar
